<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Next Batman: Second Son (2021-)</Series>
  <Number>10</Number>
  <Web>https://www.comixology.com/The-Next-Batman-Second-Son-2021-10/digital-comic/933132</Web>
  <Summary>Tensions in the GCPD run high as Mayor Nakano’s anti-mask policies are dividing the force…and a brutal round one between Jace Fox and Eabha O’Roark doesn’t go the way anyone expects!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB933132], [ASINB091QBHV8G]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
